/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

:root {
    /* Font sizes */
    --h1: 56px;
    --h2: 44px;
    --h3: 20px;
    --h4: 18px;
    --h5: 16px;
    --h6: 14px;
    --p: 17px;

    /* Gaps */
    --gap-l: 90px;
    --gap-m: 40px;
    --gap-s: 20px;

    /* font families */
    --h-fam: 'Tahoma', sans-serif;
    --p-fam: 'Tahoma', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #F68B1F;
    --color-2: #d5791c;
    --color-3: #368C51;
    --color-bg: #f6f6f6;
    --color-gradient: linear-gradient(180deg, #368C51 0%, #127832 100%);
    --color-text: #000;
    --color-dark: #000;
    --color-overlay: rgb(0 0 0 / 50%);

    /* transitions */
    --transition: .175s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(0 * var(--gap-m));
    --slider-text-width: 650px;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */
}


/* ===== END CSS Variables ===== */


/*======================================================================//
// style.css                                                            //
//======================================================================*/

/* GLOBAL STYLING */
.stom-button a{
    border-radius: 30px;
    background-color: var(--color-1);
    color: var(--color-dark);
    font-weight: 700;
    padding: 10px 20px;
}
.stom-button a span{
    margin-left: 10px;
    font-size: 14px;
}
.stom-button a span svg{
    transition: transform var(--transition);
}
.stom-button a:hover span svg{
    transition: transform var(--transition);
    transform: translateX(5px);
}
.remove-animation a:hover span svg{
    transform: none;
}
.green-text{
    color: var(--color-3);
}
.bold-header h2{
    font-weight: 700;
}
section.section-wrap.border-radius-bottom{
    border-radius: 0px 0px 20px 20px;
}
section.section-wrap .small-header h2{
    font-size: 40px;
}
section.section-wrap .justify-center .overlay{
    justify-content: center;
}
section.section-wrap.justify-start .overlay{
    justify-content: flex-start;
}
section.image-contain.stom-billede-sektion .stom-picture img{
    object-fit: contain;
}
section.stom-billede-sektion .stom-picture img{
    border-radius: 20px;
}
main section .section p a{
    text-decoration: none;
}
.full-element-link{
    text-decoration: none;
}
section.section-wrap.margin-bottom{
    margin-bottom: var(--gap-l);
}
section.section-wrap.overlay-on-image .section .grid-elements .overlay{
    background-color: var(--color-overlay);
    border-radius: 10px;
}
section.section-wrap.overlay-on-image .section .grid-elements .grid-element:not(:first-of-type) .overlay span.stom-custom-svg svg{
    transition: var(--transition);
}
section.section-wrap.overlay-on-image .section .grid-elements .grid-element:not(:first-of-type):hover .overlay span.stom-custom-svg svg{
    transition: var(--transition);
    transform: translateX(5px);
}
/* END GLOBAL STYLING */

/* HEADER STYLING */
header#masthead section.top-bar.has-background{
    background: var(--color-gradient);
    background-color: unset !important;
}
header.site-header .section-wrap .section,
.header-sticky-active.scrolled .style-header-02 .section-wrap .section{
    padding: 9px 0;
}
header .top-bar a{
    font-size: var(--p);
    font-weight: 400;
    color: white;
}
header .main-navigation ul.menu a{
    padding: .7em 1.2em;
    justify-content: flex-start;
}
header .main-navigation ul.menu a:hover,
header .main-navigation ul.menu a:active,
header .main-navigation ul.menu a:focus{
    color: var(--color-1);
}

.home h1 { font-size:60px;}

/* END HEADER STYLING */


/* PAGE SLIDER STYLING */
.page-slider-section .slider-text{
    background-color: unset;
}
.page-slider-section .slider-text-inner{
    height: 100%;
    align-items: flex-end;
    display: flex;
}
.page-slider-section .slider-text-inner .slider-text-inner-wrapper{
    margin-bottom: var(--gap-m);
}
.page-slider-section .slider-text-inner .slider-text-inner-wrapper h1{
    font-weight: 700;
    line-height: normal;
}
.page-slider-section .slick-prev{
    left: var(--gap-s);
}
.page-slider-section .slick-next{
    right: var(--gap-s);
}
.page-slider-section .slick-prev,
.page-slider-section .slick-next{
    top: 47%;
}
.page-slider-section ul.slick-dots{
    text-align: right;
    right: var(--gap-m);
    bottom: var(--gap-m);
    top: unset;
}
.page-slider-section ul.slick-dots li{
    width: 20px;
    height: 20px;
}
.page-slider-section ul.slick-dots li button::before{
    background-color: transparent;
    border: 1px solid white;
    font-size: var(--p);
    opacity: 1;
}
.page-slider-section .slick-dotted.slick-slider{
    margin-bottom: 0;
}
.page-slider-section ul.slick-dots li.slick-active button:before{
    background-color: white;
}
/* END PAGE SLIDER STYLING */

/* MAIN, SECTION ETC STYLING */
main#main-content{
    margin-top: 0;
}
body:not(.home) main#main-content{
    margin-top: var(--gap-l);
}

section.basis-cta-banner-section{
    background: var(--color-gradient);
    margin-inline: 0;
    padding-inline: var(--gap-m);
    padding-block: calc(var(--gap-s) + 10px);
}
section.basis-cta-banner-section .section h3{
    font-weight: 400;
    margin-bottom: 0;
}

section.section-wrap.box-vores-afdelinger-section .section .grid-elements{
    gap:calc(var(--gap-s) + 10px);
}
section.section-wrap.box-vores-afdelinger-section .section .grid-elements .grid-element img{
    object-fit: cover;
    border-radius: 10px;
    width: 100%;
}
section.section-wrap.box-vores-afdelinger-section .section .grid-elements .grid-element:not(:first-of-type) .overlay{
    padding: var(--gap-s);
    padding-bottom: calc(var(--gap-s) - 5px);
}
section.section-wrap.box-vores-afdelinger-section .section .grid-elements .grid-element .overlay span.stom-custom-svg{
    position: absolute;
    bottom: calc(var(--gap-s) - 5px);
    right: var(--gap-s);
    font-size: var(--h3);
    color: white;
}
section.section-wrap.box-vores-afdelinger-section .section .grid-elements .grid-element .overlay h3{
    color: white;
    margin-bottom: 0;
    font-weight: 500;
}
section.section-wrap.box-vores-afdelinger-section .section .grid-elements .grid-element.bg-green-gradient{
    background: var(--color-gradient);
    border-radius: 10px;
}
section.section-wrap.box-vores-afdelinger-section .section .grid-elements .grid-element.bg-green-gradient .overlay{
    justify-content: flex-start;
}


section.section-wrap.box-hovedsponsorer-section .section .grid-elements .grid-element.big-image{
    justify-content: center;
}
section.section-wrap.box-hovedsponsorer-section .section .grid-elements .grid-element.big-image img{
    max-width: 420px;
    text-align: center;
}
section.section-wrap.box-hovedsponsorer-section .section .grid-elements .grid-element .overlay h3{
    font-size: 30px;
    font-weight: 400;
}
section.box-hovedsponsorer-section .sponsorer-slider .slick-prev svg,
section.box-hovedsponsorer-section .sponsorer-slider .slick-next svg{
    height: 16px;
    width: 16px;
}
section.box-hovedsponsorer-section .sponsorer-slider .slick-prev svg path,
section.box-hovedsponsorer-section .sponsorer-slider .slick-next svg path{
    fill: var(--color-3);
}

section.box-hovedsponsorer-section .sponsorer-slider ul.slick-dots{
    text-align: center;
}

section.box-hovedsponsorer-section .sponsorer-slider ul.slick-dots li{
    width: 10px;
    height: 10px;
}
section.box-hovedsponsorer-section .sponsorer-slider ul.slick-dots li button::before{
    background-color: transparent;
    border: 1px solid var(--color-3);
    font-size: var(--p);
    opacity: 1;
}
section.box-hovedsponsorer-section ul.slick-dots li.slick-active button::before{
    background-color: var(--color-3);
}


section.section-wrap.box-sports-world-section .section{
    background-color: var(--color-3);
    border-radius: 20px;
}
section.section-wrap.box-sports-world-section .section .grid-elements .grid-element.bg-green{
    padding-left: calc(var(--gap-m) + var(--gap-s));
}
section.section-wrap.box-sports-world-section .section .grid-elements .grid-element img{
    border-radius: 0px 20px 20px 0px;
}
section.section-wrap.box-sports-world-section .section .grid-elements .grid-element .overlay h2{
    margin-top: calc(var(--gap-m) * -1);
}
section.section-wrap.box-sports-world-section .section .grid-elements .grid-element .overlay .stom-button{
    margin-top: calc(var(--gap-s) + 10px);
}
section.stom-billede-sektion.split-wheel-section .stom-picture{
    width: 61%;
}
section.section-wrap.stom-billede-sektion.split-dbu-section{
    margin-top: var(--gap-l);
    margin-bottom: calc(var(--gap-l) * 2);
}
section.section-wrap.stom-billede-sektion.split-dbu-section .section .stom-cols-6{
    padding-block: 0;
}
section.basis-pigeraketten-section{
    position: relative;
}
section.basis-pigeraketten-section::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background-color: var(--color-overlay);
    width: 100%;
    height: 100%;
}
section.section-wrap.has-background.basis-pigeraketten-section .section{
    padding-block: calc(var(--gap-l) * 2 - 55px);
    position: relative;
    z-index: 10;
}
section.section-wrap.has-background.basis-pigeraketten-section .section h2{
    max-width: 650px;
    line-height: normal;
    font-weight: 600;
}
section.section-wrap.has-background.basis-pigeraketten-section .section p{
    max-width: 510px;   
    line-height: normal;
}
section.section-wrap.has-background.basis-pigeraketten-section .section .stom-button{
    margin-top: var(--gap-m);
}

section.section-wrap.box-informationer-section .section .grid-elements .grid-element .overlay p:has(img){
    margin-bottom: var(--gap-s);
}
section.section-wrap.box-informationer-section .section .grid-elements .grid-element .overlay img {
    border-radius: 10px;
    width: 100%;
    object-fit: cover;
}
section.section-wrap.box-informationer-section .section .grid-elements .grid-element .overlay h3 {
    margin-bottom: 0;
}

section.section-wrap.box-fullwidth-section,
section.section-wrap.box-fullwidth-section .section
{
    margin-inline: 0;   
}
section.section-wrap.box-fullwidth-section .section{
    max-width: 100%;
}
section.section-wrap.box-fullwidth-section .section .grid-elements{
    gap: 0;
}
section.section-wrap.box-fullwidth-section .section .grid-elements .grid-element.bg-green-gradient{
    background: var(--color-gradient);
    /*border-radius: 0px 0px 20px 20px;*/
    grid-column: span 2;
}
section.section-wrap.box-fullwidth-section .section .grid-elements .grid-element.bg-green-gradient .overlay{
    padding-block: calc(var(--gap-m) - 5px);
}
section.section-wrap.box-fullwidth-section .section .grid-elements .grid-element.bg-green-gradient .overlay h3{
    margin-bottom: 0;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.section-wrap.box-fullwidth-section .section .grid-elements .grid-element.bg-green-gradient .overlay h3 span{
    margin-right: var(--gap-s);
    font-size: calc(var(--h3) + 2px);
}
/* END MAIN, SECTION ETC STYLING */





/* FOOTER STYLING */
#colophon.footer-setting-03,
#colophon.footer-setting-03 > *{
    border: 0;
}
#colophon.footer-setting-03{
    margin-top: 0;
    font-size: var(--p);
}
#colophon.footer-setting-03 ul li > a{
    margin-bottom: 0px;
    line-height: 30px;
    padding: 0;
}
#colophon.footer-setting-03 > p{
    margin-bottom: 0;
    line-height: normal;
}
#colophon.footer-setting-03 .grid-elements{
    gap: calc(var(--gap-m) + var(--gap-s));
}
#colophon.footer-setting-03 .footer-widget-area-extra{
    display: none;
}
#colophon .widget-title{
    font-size: calc(var(--h3) + 5px);
    font-weight: 400;
    border-bottom: 1px solid var(--color-3);
    margin-bottom: var(--gap-s);
}

/* END FOOTER STYLING */




.grid-element.sponsorer-slider-wrapper .sponsorer-slider.slick-slider {
	display:block;
}

body div.grid-element.sponsorer-slider-wrapper  {
	display:block;
}


.sponsorer-slider .slick-track img {
    object-fit: cover; 
}
.sponsorer-slider .slick-track {
    margin-bottom: 100px;
}
.slick-prev, .slick-next, .slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{
    background-color: transparent;
    box-shadow: none;
}



/* HEADER SEARCH STYLING */

/* 
.custom-search-form .search-field {
    width: 0;
    padding: 0;
    opacity: 0;
    transition: width 0.3s, padding 0.3s, opacity 0.3s;
    border: 1px solid #ccc;
    outline: none;
} */

/* .custom-search-form .search-submit {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    width: 24px;
    height: 24px;
    display: none;
}
*/
.custom-search-form .search-submit:hover,
.custom-search-form .search-submit:active{
    background-color: transparent;
    border-color: transparent;
    color: transparent;
} 


.custom-search-form {
    display: flex;
    align-items: center;
    position: relative;
}

.custom-search-form .stom-custom-svg {
    cursor: pointer;
    margin-right: 10px; 
}
.custom-search-form .stom-custom-svg path{
    fill: var(--color-1);
}
.custom-search-form .search-field-wrapper {
    flex: 1;
    position: relative;
}

.custom-search-form .search-form {
    display: flex;
    align-items: center;
    position: relative;
}

.custom-search-form .search-field {
    width: 0;
    padding: 0;
    opacity: 0;
    border: 1px solid var(--color-1);
    border-radius: 5px;
    outline: none;
    transition: width 0.3s, padding 0.3s, opacity 0.3s;
    flex-grow: 1;
}
.custom-search-form .search-field::placeholder{
    opacity: .5;
}
.custom-search-form .search-submit {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    width: 24px;
    height: 24px;
    display: none;
}

.custom-search-form .search-field-wrapper.active .search-field {
    width: 200px;
    padding: 5px 10px;
    opacity: 1;
}

.custom-search-form .search-field-wrapper.active .search-submit {
    display: inline-block;
}


section.basis-nyheder-section .section h2{
    margin-bottom: calc(var(--gap-m) - 8px);
}
section.basis-nyheder-section .section .stom-posts-slider{
    margin-left: -30px;
    margin-right: -30px;
    padding-inline: 0;
}
section.basis-nyheder-section .section .stom-posts-slider .slick-slide{
    margin: 0 30px;
}
section.basis-nyheder-section .section .stom-posts-slider .slick-prev{
    left: -30px;
}
section.basis-nyheder-section .section .stom-posts-slider .slick-next{
    right: -30px;
}

section.basis-nyheder-section .section .stom-posts-slider .slick-prev,
section.basis-nyheder-section .section .stom-posts-slider .slick-next{
    border: 1px solid var(--color-3);
    top: 42%;
    width: 40px;
    padding: 0;
    height: 40px;
    border-radius: 5px;    
}
section.basis-nyheder-section .section .stom-posts-slider .slick-prev svg,
section.basis-nyheder-section .section .stom-posts-slider .slick-next svg{
    height: 16px;
    width: 16px;
}
section.basis-nyheder-section .section .stom-posts-slider .slick-prev svg path,
section.basis-nyheder-section .section .stom-posts-slider .slick-next svg path{
    fill: var(--color-3);
}

section.basis-nyheder-section .section .stom-posts-slider ul.slick-dots{
    text-align: right;
    padding-right: 30px;
}

section.basis-nyheder-section .section .stom-posts-slider ul.slick-dots li{
    width: 14px;
    height: 14px;
}
section.basis-nyheder-section .section .stom-posts-slider ul.slick-dots li button::before{
    background-color: transparent;
    border: 1px solid var(--color-3);
    font-size: var(--p);
    opacity: 1;
}
section.basis-nyheder-section .section .stom-posts-slider .slick-dotted.slick-slider{
    margin-bottom: 0;
}
section.basis-nyheder-section .section .stom-posts-slider ul.slick-dots li.slick-active button:before{
    background-color: var(--color-3);
}
   






section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-content-wrapper{
   padding: 24px;
   padding-top: 15px;
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-thumb img{
    max-height: 280px;
    width: 100%;
    object-position: center;
    object-fit: cover;
    border-radius: 10px;
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-date{
    font-size: calc(var(--p) - 2px);
    color: var(--color-3);
    margin-top: 10px;
    font-weight: 500;
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-title h5{
    font-size: var(--h3);
    font-weight: 700;
    color: var(--color-dark);
    margin-bottom: 0;
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-content{
    font-size: var(--p);
    line-height: 140%;
    margin-bottom: calc(var(--gap-s) + 4px);
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-link{
    font-size: var(--p);
    text-decoration: none;
    font-weight: 500;
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-link span svg path{
    fill: var(--color-3);
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-link span.stom-custom-svg svg{
    transition: .3s;
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-link:hover span.stom-custom-svg svg{
    transform: translateX(5px);
}
section.basis-nyheder-section .section .stom-posts .stom-post-wrapper .stom-post-link span.stom-custom-svg{
    margin-left: 10px;
}
/* END STOM POSTS NYHEDER */


/* Gallery styles */
.gallery{
    grid-template-columns: repeat(var(--grid-4-cols), minmax(0, 1fr));
}
.gallery .gallery-item {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 250px;
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
    margin-top: 0;
}

.gallery .gallery-item .gallery-icon a img {
    object-fit: cover;
    max-width: initial;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Gallery end */


/* CTA */
#number-three-sticky-mobile-cta .cta-container .stom-button a{
    border-radius: 0;
    color: white;
    background-color: var(--color-1);
}
#number-three-sticky-mobile-cta .cta-container .stom-button a svg path{
    fill: white;
}
#number-three-sticky-mobile-cta{
    background-color: var(--color-1);
}
#number-three-sticky-mobile-cta .cta-container .stom-button:not(:last-child) a{
    border-right: 1px solid white;

}
/* END CTA */



body:not(.home) .page-slider-section.image-pos-center-center .image-aligner img{
    max-height: 450px;
}
body:not(.home) .page-slider-section .slider-text-inner .slider-text-inner-wrapper h1{
    color: white;
}

.section-wrap.has-background.footer .section {
	padding-block: 20px;
}
.home .section-wrap.has-background.footer {
margin-top: 0;	
}


/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/


/* woocommerce style goes here */


/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/

.section-wrap.clear.stom-grid-section .section .grid-elements .grid-element .overlay {
    justify-content: flex-start;
}

.section-wrap.clear.booking-section .section table {
    width: 100%;
}

.section-wrap.clear.booking-section .section table tbody tr.table_body td > button {
    min-width: 140px;
    max-width: 140px;
    float: right;
}

.section-wrap.clear.employee-section .section .grid-elements .grid-element:not(.fullwidth) .overlay > h3 {
    margin-bottom: 5px;
}

.section-wrap.clear.employee-section .section .grid-elements .grid-element .overlay .image {
    margin-bottom: 10px;
}

.section-wrap.clear.employee-section .section .grid-elements .grid-element .overlay .image > p img {
    aspect-ratio: 375 / 300;
    width: 100%;
    height: auto;
    object-fit: cover;
}